---
title: Frequently Asked Questions
breadcrumb: ""
comment_intro: Have an additional question not answered here? Ask in the comments section below.
last_updated: 11 July 2021
comments_enabled: true
---

<style>
.post-card .post-title {
    font-size: 1.3em;
}
</style>

<div class="post-feed full-width">

  {% assign pages = site.pages | sort: "faq_weight" | reverse %}
  {% for page in pages %}

      {% if page.faq_title or page.url contains "faqs/" and page.url != "/faqs/"%}
      
        {% assign title = page.faq_title | default: page.title %}
        {% include card title=title url=page.url %}

      {% endif %}
  {% endfor %}

</div><!-- .post-feed -->

<small>More questions and answers coming soon.</small>